.display_panel h5 {
	color: #745134;
	font-size: 1.4em;
}

.display_panel .full,
.display_panel .close,
.display_panel .back-to-top {
	padding: 4px 7px 3px;
	color: #777;
	background: #DDD;
	border: none;
	border-radius: 4px;
	font-size: 18px;
	opacity: 1;
	text-shadow: none;
	line-height: inherit;
	width: 33px;
	z-index: 1;
}

.display_panel .full,
.display_panel .close {
	float: none;
	position: absolute;
	top: 10px;
}

.display_panel .back-to-top {
	margin-right: -17px;
}

.display_panel .full {
	right: 46px;
}

.display_panel .close {
	right: 10px;
}

.display_panel.fullscreen .full {
	background: #2B6FB6;
	color: #FFF;
}

.display_panel.show ~ #map,
.display_panel.show ~ #mapStatus {
	left: 35%;
	width: 65%;
}

.display_panel.show.fullscreen {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: auto !important;
	z-index: 10000;
}


.display_panel {
	background: #F4F6F7;
	color: #333;
	width: 35% !important;
	position: absolute;
	padding: 1em 2em 3em 2em;
	top: 0px;
	bottom: 0;
	overflow-y: auto;
	z-index: 1000;
	left: -9999px;

}

.display_panel.show {
	-webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
	left: 0;

}

.display_panel.hidden {
	left: -9999px;
	display: none;
}

.display_panel .body {
	min-height: 4em;
}

.display_panel.loading .body {
	min-width: 320px;
}

.display_panel.loading .spinner {
	display: block;
}

.display_panel .spinner {
	display: none;
}

.display_panel.loading .body:after {
	content: 'Loading...';
	font-size: 24px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 100px;
}

.display_panel h1,
.display_panel h2 {
	color: #283791;
	margin-top: 0px;
	margin-right: 55px;
}

.display_panel h3 {
	font-size: 22px;
	margin: 10px 0;
	color: #283791;
}

.display_panel h4 {
	color: #283791;
}